3.4.2 “自定义栏目”问题的解决方法

在本次 3.4.2 版本更新中,引入了一个新的问题,导致自定义栏目功能无法使用。该问题已在 Trac 被确认。该问题在 SVN 中已被修复,在下一个版本中会包含这部分的修复代码。

如果不想等待,请安装 Hotfix 插件来即时修复该问题:
https://wordpress.org/extend/plugins/hotfix/

WordPress 3.4.2

WordPress 3.4.2 现已发布。3.4.2 版本是个维护版本,包含对先前所有版本的安全更新。

在短短的不到三个月的时间里,WordPress 3.4 系列已经创造了近一千五百万次下载的佳绩,其中简体中文版本贡献了五百余万次的下载。本次包含的修正有:

  • 解决老旧浏览器使用后台时可能遇到的问题。
  • 解决主题预览和/或截图显示不正确的问题。
  • 增强了可视化编辑器的插件兼容性。
  • 解决了某些固定链接包含分类目录的站点可能遇到的分页问题。
  • 优化了代码,避免 oEmbed 提供商和 trackback 出错。
  • 禁止了大小不正确的顶部图像的上传。

3.4.2 版本还解决了一些安全问题。之前版本可能遇到的问题有:用户越权等。本次的安全问题全部是由 WordPress 的安全小组发现的。

下载 3.4.2 版本,或通过您的“仪表盘” → “更新”来自动升级。